.gc_span{
    padding: 0px !important;
}

form.cart .gc_span table td {
    padding: 4px !important;
}

form.cart .gc_span input,
form.cart .gc_span textarea{
    margin-bottom: 0px !important;
}

form.cart .gc_span br {
   display: block !important;
   margin: 0 !important;
}
.header_color .av-hamburger-inner, .header_color .av-hamburger-inner:before, .header_color .av-hamburger-inner:after{
	background-color: #000000 !important;
}
#socket .social_bookmarks {
    float: none !important;
    margin: 0px !important;
    position: relative !important;
    text-align: center !important;
}

#top .social_bookmarks li{
	float: none !important;
	display: inline-block !important;
	height: 35px !important;
}

#top .av-small-burger-icon {
    transform-origin: left !important;
}

#socket .social_bookmarks li {
    border-radius: 0px !important;
    top: 0px !important;

}

.html_header_top #top .av_logo_right .logo {
    left: 0 !important;
}

.logo img {
    margin: 0px auto !important;
}

@media (max-width: 767px){
	.responsive #top #wrap_all .main_menu {
		left: -33px !important;
	}
	
	.header_color .av-hamburger-inner, .header_color .av-hamburger-inner:before, .header_color .av-hamburger-inner:after{
		background-color: #000000 !important;
	}
	
	.no_padding .container{
		padding: 0px !important;
		width: 100% !important;
		max-width: 100% !important;
	}
	
	.container.av-logo-container{
		padding-right: 0 !important;
	}
	
	#socket .social_bookmarks{
		float: none !important;
		margin: 10px 0px !important;
		height: 35px !important;
	}
	
	#top .social_bookmarks li{
		float: none !important;
		display: inline-block !important;
	}
	.responsive #top .logo {
		width: 90% !important;
	}
}